let
  james =
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAID7R6FstqVDjVuyKGEUmWolYJ/I/DDxYOQV/zKPkiAth james@eversole.co";
  eve-psr-nix0 =
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIMyaPYK0HcKAjrD1g+FPqPEU9FJ0I6+iKYmQlWKE0zHp root@matri.cx";
  all = [ james eve-psr-nix0 ];
in
{
  "secrets/atuin-env.age" = { publicKeys = all; };
  "secrets/cache-key.age" = { publicKeys = all; };
  "secrets/gitlab-runner.age" = { publicKeys = all; };
  "secrets/graf-email.age" = { publicKeys = all; };
  "secrets/htpasswd-dock.age" = { publicKeys = all; };
  "secrets/keys.age" = { publicKeys = all; };
  "secrets/miniflux.age" = { publicKeys = all; };
  "secrets/transmission-env.age" = { publicKeys = all; };
}
